package com.yd.api.agms.vo.fortune;

import com.yd.api.result.CommonResult;

/**
 * @author xxy
 */
public class ExportFortunePayResponseVO {
    private CommonResult commonResult;

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }

    @Override
    public String toString() {
        return "ExportFortunePayResponseVO{" +
                "commonResult=" + commonResult +
                '}';
    }
}
